<%@ page contentType="text/html; charset=GBK"  errorPage="../../error.jsp" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%@ page import = "zr.zrpower.common.util.SysPreperty"%>
<%@ page import = "zr.zrpower.queryengine.service.QueryConfig"%>

<%@ page import = "zr.zrpower.ejb.sys.UIService"%>

<html>
<head>
<%
  request.setCharacterEncoding("GBK");
  response.setContentType("text/html; charset=GBK");

  SessionUser user = (SessionUser)session.getAttribute("userinfo");
  QueryConfig QConfig =new QueryConfig();
  UIService userUI =new UIService();

  String ID = request.getParameter("ID");//配置ID

  String username = user.getName();
  //执行复制配置---
  QConfig.querycopy(ID);

%>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
<title>提示</title>
<link REL="stylesheet" type="text/css" href="../../zrsysmanage/css/<%=user.getUserCSS()%>">
<SCRIPT LANGUAGE="JavaScript" src="../../zrsysmanage/script/Public.js"></SCRIPT>
<SCRIPT LANGUAGE="javascript">
function reclose(){
    //刷新父窗口-----
    window.opener.location.reload();
    window.returnValue ="1";
    window.close();
}
setTimeout("reclose()",2500);
</script>
</head>
<BODY class="BodyMain">
<FORM method="post" name="recordfrm" action="">
<TABLE border="0" width="95%" cellpadding=0 cellspacing=0>
     <TR>
      <TD height="80" align="center" valign="middle">
      <font color="#FF0000">
      系统提示：正在复制，请等待！
      </font>
      </td></tr>

</TABLE>
</form>
</body>
</html>
<%
//清空相关对象
user = null;
userUI = null;
QConfig = null;
%>
